Noté 4 sur 5 étoiles

Mark compatibility with 4.0b12+

Cette critique est pour une version précédente du module (2011.01.17.02.3).  Cet utilisateur a d'autres revues sur ce module.